body{ background: linear-gradient(to bottom,rgba(253, 224, 173, 0.3),#fff,rgba(253, 224, 173, 0.3));}
*{margin:0;padding:0;font-size:12px;box-sizing:border-box;font-weight:100;}
li {list-style:none;}

a{color: #000; text-decoration:none; display: block; font-size:20px; font-weight: bold;text-overflow: ellipsis; white-space: nowrap; line-height:50px;overflow: hidden;}
a:hover { text-decoration:underline;}

/*已访问的链接颜色
a:visited  {color:#9a494e;}
*/
.viewBanner {height:200px; background: url("../images/bannerList.png") no-repeat center center;}
.viewMenu {height:60px; background:#b90202;}
.viewMenuBox {max-width:1180px;width: 100%; margin: 0 auto; text-align: center;}
.viewMenuBox a { font-size:24px; font-weight: bold; color:#fff; line-height:44px; display: inline-block; padding:8px 30px; margin:0 20px; text-decoration: none;}
.viewMenuBox a:hover {background:rgba(0,0,0,.1);color:yellow;}
.viewMenuBox a.active {background:rgba(0,0,0,.2);color:yellow;}



.viewBody {max-width:1180px;width:100%; margin:0 auto; padding:20px 0; }

.listTitle {font-size: 26px;font-weight: bold; border-bottom:2px solid rgba(0,0,0,.1);line-height:70px;margin-bottom: 20px; color:#b90202}

.itemRow {height: 60px;line-height: 60px;border-bottom: 1px dashed rgba(0,0,0,.1);}
.itemRow  .itemTitle {float: left; width: calc(100% - 100px);padding-left:30px; position: relative;}
.itemRow  .itemTitle:before {content: "";position: absolute; width: 10px;height: 20px;top:20px; left:0;border-radius: 10px; background:#b90202;}
.itemRow  .itemTitle  a {font-size: 18px;line-height: 60px;font-weight: 400;}
.itemRow  .itemTime {float: right; width: 100px;text-align: right;}



/* CSS注释：css分页代码 */ 
.footPagination {text-align: center; padding: 10px 0;}
.pagination {
  list-style: none;
  display: inline-block;
  padding: 0;
  margin-top: 10px;
}
.pagination li {
  display: inline;
  text-align: center;
}
.pagination a {
  float: left;
  display: block;
  font-size: 14px;
  text-decoration: none;
  padding: 5px 20px;
  color: #fff;
  margin-left: -1px;
  border: 1px solid transparent;
  line-height:30px;
}
.pagination a.active {
  cursor: default;
}
.pagination a:active {
  outline: none;
}

.modal-1 li:first-child a {
  -moz-border-radius: 6px 0 0 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px 0 0 6px;
}
.modal-1 li:last-child a {
  -moz-border-radius: 0 6px 6px 0;
  -webkit-border-radius: 0;
  border-radius: 0 6px 6px 0;
}
.modal-1 a {
  border-color: #ddd;
  color: #4285F4;
  background: #fff;
}
.modal-1 a:hover {
  background: #eee;
}
.modal-1 a.active, .modal-1 a:active {
  border-color: #4285F4;
  background: #4285F4;
  color: #fff;
}

.modal-2 li:first-child a {
  -moz-border-radius: 50px 0 0 50px;
  -webkit-border-radius: 50px;
  border-radius: 50px 0 0 50px;
}
.modal-2 li:last-child a {
  -moz-border-radius: 0 50px 50px 0;
  -webkit-border-radius: 0;
  border-radius: 0 50px 50px 0;
}
.modal-2 a {
  border-color: #ddd;
  color: #999;
  background: #fff;
}
.modal-2 a:hover {
  color: #E34E48;
  background-color: #eee;
}
.modal-2 a.active, .modal-2 a:active {
  border-color: #E34E48;
  background: #E34E48;
  color: #fff;
}




